gpo.zugaina.org

Search Portage & Overlays:

mate-extra/mate-power-manager

A session daemon for MATE that makes it easy to manage your laptop or desktop

Screenshots

  • mate-power-manager-9999
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
  • mate-power-manager-9999
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
    Overlay: gentoo-mate
  • mate-power-manager-1.24.3
    ~amd64 ~arm ~arm64 ~x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
    Overlay: gentoo-mate
  • mate-power-manager-1.24.3
    ~amd64 ~arm ~arm64 ~x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
    Overlay: gentoo
  • mate-power-manager-1.24.3
    ~amd64 ~arm ~arm64 ~x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
  • mate-power-manager-1.24.2
    ~amd64 ~arm ~arm64 ~x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
  • mate-power-manager-1.24.2
    amd64 ~arm ~arm64 x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
    Overlay: gentoo
  • mate-power-manager-1.24.2
    ~amd64 ~arm ~arm64 ~x86
    +applet elogind libsecret policykit systemd test

    View      Download      Browse     License: FDL-1.1+ GPL-2+ LGPL-2+   
    Overlay: gentoo-mate

USE Flags

+applet
* This flag is undocumented *
elogind
* This flag is undocumented *
libsecret
* This flag is undocumented *
policykit
Global: Use sys-auth/policykit to gain privileges
systemd
* This flag is undocumented *
test
Global: Workaround to pull in packages needed to run with FEATURES=test. Portage-2.1.2 handles this internally, so don't set it in make.conf/package.use anymore